<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 6</title>
</head>
<body>
  <form style="line-height: 2;">
    <label for="type">Тип:</label>
    <select name="type" id="type">
      <option value="prod1">Продукт 1</option>
      <option value="prod2">Продукт 2</option>
      <option value="prod3">Продукт 3</option>
    </select> <br>
    <div id="options">
      <label><input type="radio" name="options" value="opt1"> Опция 1</label>
      <label><input type="radio" name="options" value="opt2"> Опция 2</label>
      <label><input type="radio" name="options" value="opt3"> Опция 3</label>
    </div>
    <div id="checkboxes">
      <label><input type="checkbox" name="prop1"> Свойство 1</label>
      <label><input type="checkbox" name="prop2"> Свойство 2</label>
    </div>
    <label for="amount">Количество:</label>
    <input id="amount" name="amount" type="text"> <br>
  </form>
  <div id="result"></div>

  <script src="scripts.js"></script>
</body>
</html>
